Skip to content
Pile
Esc
navigateopen⌘Jpreview

Get project

GET/workspaces/{organizationId}/projects/{id}
Path parameters
organizationIdstringrequired
idstringrequired
Responses
200Project
idstringrequired
organizationIdstringrequired
namestringrequired
descriptionstring | nullrequired
statusstringrequired
healthstringrequired
Allowed:on_trackat_riskoff_trackpaused
leadIdstring | nullrequired
archivedAtstring | nullrequired
startDatestring | nullrequired
endDatestring | nullrequired
createdAtstringrequired
updatedAtstringrequired
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/projects/string"
Response
{
  "id": "string",
  "organizationId": "string",
  "name": "string",
  "description": "string",
  "status": "string",
  "health": "on_track",
  "leadId": "string",
  "archivedAt": "string",
  "startDate": "string",
  "endDate": "string",
  "createdAt": "string",
  "updatedAt": "string"
}